petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatPartitioningPartySetBipart

Activate or deactivate recursive bisection.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPartySetBipart(MatPartitioning part,PetscBool bp)

Collective on MatPartitioning Many br

### Input Parameters

| part | - the partitioning context Many br
| bp | - boolean flag Many br

### Options Database

-mat_partitioning_party_bipart -Bipartitioning option on/off Many br

Many br

Level:advanced
Location:src/mat/partition/impls/party/party.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages